components:
  schemas:
    MemoryMetrics_MemoryMetrics:
      $ref: http://redfish.dmtf.org/schemas/v1/MemoryMetrics.v1_7_2.yaml#/components/schemas/MemoryMetrics_v1_7_2_MemoryMetrics
      description: The usage and health statistics for a memory device or system memory
        summary.
      x-longDescription: The MemoryMetrics schema shall contain the memory metrics
        for a memory device or system memory summary in a Redfish implementation.
title: '#MemoryMetrics.MemoryMetrics'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
